#!/bin/sh
echo 'name: math-functions
version: 0.1.1.1
id: math-functions-0.1.1.1-c3979f05b33fc6dba0e3f4e4b0e2b066

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/math-functions
package-url:
synopsis: Special functions and Chebyshev polynomials
description: This library provides implementations of special mathematical
             functions and Chebyshev polynomials.  These functions are often
             useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules: Numeric.SpecFunctions Numeric.SpecFunctions.Extra
                 Numeric.Polynomial.Chebyshev Numeric.MathFunctions.Constants
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/math-functions-0.1.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/math-functions-0.1.1.1
              /usr/local/lib
hs-libraries: HSmath-functions-0.1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         erf-2.0.0.0-40c107b306c995f73f8cc88a89af0cba
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/math-functions-0.1.1.1/html/math-functions.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/math-functions-0.1.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
